.sidebar-options {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 19px;
    color: #000000;
    font-weight: 800;
}

.sidebar-options__title {
    font-family: 'Raleway', Arial, Helvetica, sans-serif;
    font-size: 21px;
    line-height: 25px;
    font-weight: 800;
    color: #cc0000;
    padding-left: 15px;
    margin-bottom: 17px;
}

.sidebar-options__list li {
    padding: 13px 10px 10px 12px;
    border-top: 1px solid #e2e2e2;
}

.sidebar-options__checkbox {
    margin-right: 10px;
    position: relative;
    top: -2px;
}

.sidebar-options__group {
    display: block;
    padding-left: 25px;
    position: relative;
}

.sidebar-options__group:after {
    display: block;
    content: " ";
    width: 7px;
    height: 13px;
    background: url('../images/sprite.png') no-repeat 0 -43px;
    position: absolute;
    left: 3px;
    top: 3px;
}

.sidebar-options__range {
    color: #343434;
    margin: 15px 0 5px 2px;
}

.sidebar-options__range-input {
    margin: 0 5px;
}

.sidebar-options__range-slider {
    margin-top: 20px;
}

.sidebar-options__range-slider.ui-slider-horizontal {
    height: 4px;
}

.sidebar-options__range-slider.ui-slider .ui-slider-handle {
    height: 12px;
    width: 12px;
    background: #ffffff;
    border: 1px solid #c7c7c7;
    border-radius: 3px;
}

.sidebar-options__range-slider.ui-slider-horizontal .ui-slider-handle {
    margin-left: -6px;
    top: -5px;
}

.sidebar-options__range-slider.ui-slider .ui-slider-range {
    background-position: 0 100%;
}